## rust-crossbeam-utils 0.4.1

=== debian/changelog ===
rust-crossbeam-utils (0.4.1-1) unstable; urgency=medium

  * Package crossbeam-utils 0.4.1 from crates.io using debcargo 2.2.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 15 Jul 2018 22:39:21 -0700
