=== debian/control ===
Source: rust-crossbeam-utils
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crossbeam-utils]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crossbeam-utils
Homepage: https://github.com/crossbeam-rs/crossbeam-utils

Package: librust-crossbeam-utils-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-crossbeam-utils+default-dev (= ${binary:Version}),
 librust-crossbeam-utils+nightly-dev (= ${binary:Version}),
 librust-crossbeam-utils+use-std-dev (= ${binary:Version}),
 librust-crossbeam-utils-0-dev (= ${binary:Version}),
 librust-crossbeam-utils-0+default-dev (= ${binary:Version}),
 librust-crossbeam-utils-0+nightly-dev (= ${binary:Version}),
 librust-crossbeam-utils-0+use-std-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.4-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.4+default-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.4+nightly-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.4+use-std-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.4.1-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.4.1+default-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.4.1+nightly-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.4.1+use-std-dev (= ${binary:Version})
Description: Utilities for concurrent programming - Rust source code
 This package contains the source for the Rust crossbeam-utils crate, packaged
 by debcargo for use with cargo and dh-cargo.
