=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/crossbeam-utils-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/crossbeam-utils .*/crates/crossbeam-utils/@ANY_VERSION@/download
