## rust-crossbeam-utils 0.6.5

=== debian/changelog ===
rust-crossbeam-utils (0.6.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:52:28 +0800

rust-crossbeam-utils (0.6.5-1) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-utils 0.6.5 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 03 Feb 2019 10:28:42 +0100

rust-crossbeam-utils (0.6.3-1) unstable; urgency=medium

  * Package crossbeam-utils 0.6.3 from crates.io using debcargo 2.2.9

  [ kpcyrd ]
  * Package crossbeam-utils 0.6.3 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 20 Jan 2019 22:08:22 +0100

rust-crossbeam-utils (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-utils 0.6.1 from crates.io using debcargo 2.2.9

  [ kpcyrd ]
  * Package crossbeam-utils 0.6.1 from crates.io using debcargo 2.2.9

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 10 Dec 2018 03:34:57 -0500

rust-crossbeam-utils (0.5.0-1) unstable; urgency=medium

  * Package crossbeam-utils 0.5.0 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Sun, 09 Sep 2018 10:14:32 +0200
