=== debian/control ===
Source: rust-crossbeam-utils
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-0.1+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crossbeam-utils]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crossbeam-utils
Homepage: https://github.com/crossbeam-rs/crossbeam/tree/master/crossbeam-utils

Package: librust-crossbeam-utils-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-0.1+default-dev
Recommends:
 librust-crossbeam-utils+std-dev (= ${binary:Version})
Suggests:
 librust-crossbeam-utils+lazy-static-dev (= ${binary:Version})
Provides:
 librust-crossbeam-utils+nightly-dev (= ${binary:Version}),
 librust-crossbeam-utils-0-dev (= ${binary:Version}),
 librust-crossbeam-utils-0+nightly-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.6-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.6+nightly-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.6.5-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.6.5+nightly-dev (= ${binary:Version})
Description: Utilities for concurrent programming - Rust source code
 This package contains the source for the Rust crossbeam-utils crate, packaged
 by debcargo for use with cargo and dh-cargo.

Package: librust-crossbeam-utils+lazy-static-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-utils-dev (= ${binary:Version}),
 librust-lazy-static-1+default-dev (>= 1.1.0-~~)
Provides:
 librust-crossbeam-utils-0+lazy-static-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.6+lazy-static-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.6.5+lazy-static-dev (= ${binary:Version})
Description: Utilities for concurrent programming - feature "lazy_static"
 This metapackage enables feature lazy_static for the Rust crossbeam-utils
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-crossbeam-utils+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-utils-dev (= ${binary:Version}),
 librust-lazy-static-1+default-dev (>= 1.1.0-~~)
Provides:
 librust-crossbeam-utils+default-dev (= ${binary:Version}),
 librust-crossbeam-utils-0+std-dev (= ${binary:Version}),
 librust-crossbeam-utils-0+default-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.6+std-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.6+default-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.6.5+std-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.6.5+default-dev (= ${binary:Version})
Description: Utilities for concurrent programming - feature "std"
 This metapackage enables feature std for the Rust crossbeam-utils crate, by
 pulling in any additional dependencies needed by that feature.
