## rust-crossbeam-utils 0.6.6

=== debian/changelog ===
rust-crossbeam-utils (0.6.6-1) unstable; urgency=medium

  * Package crossbeam-utils 0.6.6 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 06 Aug 2019 20:26:32 +0200
