=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-utils 0.6.6 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-rand-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-utils 0.6.6 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-rand-0.6+default-dev, librust-crossbeam-utils-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-utils 0.6.6 --all-targets --features lazy_static
Depends: dh-cargo (>= 18), librust-rand-0.6+default-dev, librust-crossbeam-utils+lazy-static-dev
Restrictions: allow-stderr, skip-not-installable
