## rust-crossbeam-utils 0.7.2

=== debian/changelog ===
rust-crossbeam-utils (0.7.2-2) unstable; urgency=medium

  * Package crossbeam-utils 0.7.2 from crates.io using debcargo 2.4.2
  * Add patch to relax dev dependencies so autopkgtests aren't skipped

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 08 Apr 2020 08:19:39 +0200

rust-crossbeam-utils (0.7.2-1) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-utils 0.7.2 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 18 Mar 2020 23:37:24 +0100
