=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-utils 0.7.2 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev | librust-rand-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-utils 0.7.2 --all-targets --no-default-features
Features: test-name=librust-crossbeam-utils-dev
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev | librust-rand-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-utils 0.7.2 --all-targets --features lazy_static
Features: test-name=librust-crossbeam-utils+lazy-static-dev
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev | librust-rand-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
