## rust-crossbeam-utils 0.8.5

=== debian/changelog ===
rust-crossbeam-utils (0.8.5-2) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-utils 0.8.5 from crates.io using debcargo 2.4.4
  * Drop loom feature for now, the loom crate is not currently in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 29 Nov 2021 01:10:44 +0000

rust-crossbeam-utils (0.8.5-1) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-utils 0.8.5 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 20:33:30 +0100
