=== debian/control ===
Source: rust-crossbeam-utils
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crossbeam-utils]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crossbeam-utils
Homepage: https://github.com/crossbeam-rs/crossbeam/tree/master/crossbeam-utils
Rules-Requires-Root: no

Package: librust-crossbeam-utils-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev
Recommends:
 librust-crossbeam-utils+lazy-static-dev (= ${binary:Version})
Provides:
 librust-crossbeam-utils+nightly-dev (= ${binary:Version}),
 librust-crossbeam-utils-0-dev (= ${binary:Version}),
 librust-crossbeam-utils-0+nightly-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.8-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.8+nightly-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.8.5-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.8.5+nightly-dev (= ${binary:Version})
Description: Utilities for concurrent programming - Rust source code
 This package contains the source for the Rust crossbeam-utils crate, packaged
 by debcargo for use with cargo and dh-cargo.

Package: librust-crossbeam-utils+lazy-static-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-utils-dev (= ${binary:Version}),
 librust-lazy-static-1+default-dev (>= 1.4.0-~~)
Provides:
 librust-crossbeam-utils+default-dev (= ${binary:Version}),
 librust-crossbeam-utils+std-dev (= ${binary:Version}),
 librust-crossbeam-utils-0+lazy-static-dev (= ${binary:Version}),
 librust-crossbeam-utils-0+default-dev (= ${binary:Version}),
 librust-crossbeam-utils-0+std-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.8+lazy-static-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.8+default-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.8+std-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.8.5+lazy-static-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.8.5+default-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.8.5+std-dev (= ${binary:Version})
Description: Utilities for concurrent programming - feature "lazy_static" and 2 more
 This metapackage enables feature "lazy_static" for the Rust crossbeam-utils
 crate, by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default", and "std" features.
