## rust-crossbeam-utils 0.8.8

=== debian/changelog ===
rust-crossbeam-utils (0.8.8-1) unstable; urgency=medium

  * New upstream version (addresses CVE-2022-23639)
  * Add myself to uploaders
  * Package crossbeam-utils 0.8.8 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 24 May 2022 20:33:16 -0400
