=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -11,7 +11,8 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>,
- kpcyrd <git@rxv.cc>
+ kpcyrd <git@rxv.cc>,
+ Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crossbeam-utils]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crossbeam-utils
@@ -32,8 +33,8 @@
  librust-crossbeam-utils-0+nightly-dev (= ${binary:Version}),
  librust-crossbeam-utils-0.8-dev (= ${binary:Version}),
  librust-crossbeam-utils-0.8+nightly-dev (= ${binary:Version}),
- librust-crossbeam-utils-0.8.5-dev (= ${binary:Version}),
- librust-crossbeam-utils-0.8.5+nightly-dev (= ${binary:Version})
+ librust-crossbeam-utils-0.8.8-dev (= ${binary:Version}),
+ librust-crossbeam-utils-0.8.8+nightly-dev (= ${binary:Version})
 Description: Utilities for concurrent programming - Rust source code
  This package contains the source for the Rust crossbeam-utils crate, packaged
  by debcargo for use with cargo and dh-cargo.
@@ -54,9 +55,9 @@
  librust-crossbeam-utils-0.8+lazy-static-dev (= ${binary:Version}),
  librust-crossbeam-utils-0.8+default-dev (= ${binary:Version}),
  librust-crossbeam-utils-0.8+std-dev (= ${binary:Version}),
- librust-crossbeam-utils-0.8.5+lazy-static-dev (= ${binary:Version}),
- librust-crossbeam-utils-0.8.5+default-dev (= ${binary:Version}),
- librust-crossbeam-utils-0.8.5+std-dev (= ${binary:Version})
+ librust-crossbeam-utils-0.8.8+lazy-static-dev (= ${binary:Version}),
+ librust-crossbeam-utils-0.8.8+default-dev (= ${binary:Version}),
+ librust-crossbeam-utils-0.8.8+std-dev (= ${binary:Version})
 Description: Utilities for concurrent programming - feature "lazy_static" and 2 more
  This metapackage enables feature "lazy_static" for the Rust crossbeam-utils
  crate, by pulling in any additional dependencies needed by that feature.
