## rust-crossbeam-utils 0.8.12

=== debian/changelog ===
rust-crossbeam-utils (0.8.12-1) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-utils 0.8.12 from crates.io using debcargo 2.5.0

 -- Fabian Gruenbichler <debian@fabian.gruenbichler.email>  Thu, 20 Oct 2022 20:43:38 -0400
