## rust-crossbeam-utils 0.8.19

=== debian/changelog ===
rust-crossbeam-utils (0.8.19-1) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-utils 0.8.19 from crates.io using debcargo 2.6.1
  * Update patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 28 Jan 2024 06:54:48 +0000
