## rust-crossbeam-utils 0.8.21

=== debian/changelog ===
rust-crossbeam-utils (0.8.21-1) unstable; urgency=medium

  * Team upload
  * Package crossbeam-utils 0.8.21 from crates.io using debcargo 2.7.11
  * Remove rust-rand patch: no longer needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 9 Oct 2025 19:04:39 -0400
