=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: rust-crossbeam-utils
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.60) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -11,12 +11,11 @@
  Wolfgang Silbermayr <wolfgang@silbermayr.at>,
  kpcyrd <git@rxv.cc>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crossbeam-utils]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crossbeam-utils
 Homepage: https://github.com/crossbeam-rs/crossbeam/tree/master/crossbeam-utils
 X-Cargo-Crate: crossbeam-utils
-Rules-Requires-Root: no
 
 Package: librust-crossbeam-utils-dev
 Architecture: any
@@ -35,9 +34,9 @@
  librust-crossbeam-utils-0.8+default-dev (= ${binary:Version}),
  librust-crossbeam-utils-0.8+nightly-dev (= ${binary:Version}),
  librust-crossbeam-utils-0.8+std-dev (= ${binary:Version}),
- librust-crossbeam-utils-0.8.19-dev (= ${binary:Version}),
- librust-crossbeam-utils-0.8.19+default-dev (= ${binary:Version}),
- librust-crossbeam-utils-0.8.19+nightly-dev (= ${binary:Version}),
- librust-crossbeam-utils-0.8.19+std-dev (= ${binary:Version})
+ librust-crossbeam-utils-0.8.21-dev (= ${binary:Version}),
+ librust-crossbeam-utils-0.8.21+default-dev (= ${binary:Version}),
+ librust-crossbeam-utils-0.8.21+nightly-dev (= ${binary:Version}),
+ librust-crossbeam-utils-0.8.21+std-dev (= ${binary:Version})
 Description: Utilities for concurrent programming - Rust source code
  Source code for Debianized Rust crate "crossbeam-utils"
