=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/crossbeam-utils
Matching-Pattern:  .*/crates/crossbeam-utils/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/crossbeam-utils-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
